/*
Theme Name: TM Wilson Child
Theme URI: http://wilson.thememove.com
Description: A child theme of TM Wilson
Author: ThemeMove
Author URI: http://thememove.com
Version: 1.0
Template: tm-wilson
*/

.projects-custom-items {
  overflow: hidden;
  margin-bottom: -40px;
}

.projects-custom-items .insight-item-inner:hover .insight-item-info {
  color: #00467e !important;
}

.projects-custom-items .insight-item-info {
  padding: 30px 20px;
  border: 1px solid #eee;
  color: #000;
  transition: all .5s;
}

.projects-custom-items .projects-custom-item {
  margin-bottom: 40px !important;
}

.projects-custom-items .projects-custom-item .title {
  height: 90px;
  font-size: 17px !important;
  font-weight: 300 !important;
  overflow: hidden !important;
  display: -webkit-box !important;
  -webkit-line-clamp: 3 !important;
  -webkit-box-orient: vertical !important;
}

.publications-custom-items .publications-custom-item {
  margin-bottom: 40px !important;
}

.publications-custom-items .publications-custom-item .category {
  padding-bottom: 5px !important;
}

.publications-custom-items .publications-custom-item .title {
  padding-bottom: 10px !important;
}

.publications-custom-items .publications-custom-item .pri-color {
  line-height: 1.5 !important;
}

.insight-projects {
  padding: 0 !important;
}

.insight-projects .insight-portfolio-info-item {
  width: 100% !important;
}

.insight-projects .insight-portfolio-info-item a {
  color: #777 !important;
}

.insight-custom-random .vc_custom_heading {
  font-size: 30px !important;
  line-height: 40px !important;
  text-align: left !important;
  font-weight: 400 !important;
  text-transform: none !important;
}

.insight-custom-random .pri-color {
  font-size: 17px !important;
  text-align: left !important;
  font-weight: 300 !important;
  text-transform: none !important;
  display: block !important;
  margin-bottom: 30px !important;
}

.insight-custom-random .vc_custom_content {
  font-size: 17px !important;
  text-align: left !important;
  font-weight: 300 !important;
  text-transform: none !important;
  margin-bottom: 30px !important;
}

#menu .menu__container > li.current-menu-item > a::before {
  width: calc(100% - 36px) !important;
}

header.header.headroom--not-top #menu .menu__container > li.current-menu-item > a::before {
  background-color: black !important;
}

.insight-post-metro .entry-desc {
  background-image: linear-gradient(-180deg, transparent 0%, rgba(0, 0, 0, 0.7) 100%) !important;
}

.team-modal, .button-modal, .icon-boxes-modal {
  display: none;
}

.team-modal-inner, .button-modal-inner, .icon-boxes-modal-inner {
  max-width: 420px !important;
  min-width: 320px !important;
  text-align: left !important;
  margin: 0 auto !important;
}

.button-modal-inner, .icon-boxes-modal-inner {
  max-width: 520px !important;
  min-width: 320px !important;
  overflow-x: hidden;
}

.button-modal-inner .name, .team-modal-inner .name, .icon-boxes-modal-inner .name {
  font-family: Montserrat !important;
  color: #00467e !important;
  font-size: 18px !important;
}

.button-modal-inner .name {
  margin-bottom: 20px !important;
}

.team-modal-inner .modal-header, .button-modal-inner .modal-header, .icon-boxes-modal-inner .modal-header {
  border: none !important;
  margin-bottom: -50px !important;
  position: relative !important;
  z-index: 9999 !important;
}

.team-modal-inner .modal-body, .button-modal-inner .modal-body, .icon-boxes-modal-inner .modal-body {
  padding: 50px !important;
}

.team-modal-inner .tagline, .icon-boxes-modal-inner .tagline {
  font-size: 17px !important;
  color: #777 !important;
  margin-bottom: 20px !important;
}

.background-cover {
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-size: cover !important;
}

.wpcf7-form-control-wrap textarea {
  height: 200px !important;
}

.button-modal-inner textarea {
  height: 150px !important;
}

.insight-icon-boxes-custom .pri-color {
  margin-bottom: 15px !important;
}

.insight-icon-boxes-custom .content {
  margin-bottom: 15px !important;
}

.insight-icon-boxes-custom .button-link {
  font-size: 17px !important;
}

.m-90 {
  min-height: 90px;
}

.h-title .title {
  display: none;
}

.c-white .content {
  color: #fff !important;
}

.branding_logo_image {
  max-width: 181px !important;
}

.header .menu {
  font-size: 15px !important;
}

.insight-subscribe.style-02 input[type="email"]::-webkit-input-placeholder {
  /* Edge */
  color: white;
}

.insight-subscribe.style-02 input[type="email"]:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: white;
}

.insight-subscribe.style-02 input[type="email"]::placeholder {
  color: white;
}

.h-100 {
  height: 100%;
}

.h-cover-100 .wpb_wrapper, .h-cover-100 .wpb_single_image, .h-cover-100 .vc_single_image-wrapper {
  height: 100%
}

.h-cover-100 .wpb_single_image img {
  height: 100%;
  object-fit: cover;
}

.insight-button a {
  border-color: #0d50aa;
  background-color: #00467e;
}

.insight-button.color-white a:hover {
  background-color: #00467e;
}

.insight-tabs .nav-tab .item {
  background-color: #ecedef;
}

.insight-tabs .content-tab .item {
  border: 2px solid #ecedef;
}

.insight-team-member .info .name {
  color: #00467e;
}

.insight-list {
  margin-bottom: 0;
}

.insight-button.color-white a {
  color: #0d50aa;
}

.insight-list .item {
  display: flex;
}

.insight-list .item .icon {
  padding-right: 10px;
}

.menu__container .sub-menu > li a {
  color: white !important;
  font-size: 14px !important;
}

.insight-subscribe.style-02 input[type="submit"], .insight-subscribe.style-02 input[type="submit"]:hover {
  background-color: white !important;
  color: #253442 !important;
}

.portfolio-content-area .wpb_text_column h2, .portfolio-content-area .wpb_text_column h2 strong, .portfolio-content-area .wpb_text_column h3, .portfolio-content-area .wpb_text_column h3 strong, .portfolio-content-area .wpb_text_column h4, .portfolio-content-area .wpb_text_column h4 strong, .portfolio-content-area .wpb_text_column h5, .portfolio-content-area .wpb_text_column h5 strong, .portfolio-content-area .wpb_text_column h6, .portfolio-content-area .wpb_text_column h6 strong {
  color: black !important;
  margin-bottom: 20px !important;
}

.insight-button.style-text a:hover, .button-link:hover {
  color: #222 !important;
  border-color: #222 !important;
}

.error404 .header-404 img {
  width: 20% !important;
}


/* Mobile */

@media only screen and (max-width: 576px) {
  .header-mobile-container .row {
    display: flex !important;
    flex-flow: row !important;
  }
  .header-mobile-container .row .header-left {
    width: 70% !important;
  }
  .header-mobile-container .row .header-right {
    width: 30% !important;
  }
  .header-mobile-container .row .open-search-mobile {
    display: none !important;
  }
  .team-modal-inner, .button-modal-inner, .icon-boxes-modal-inner {
    padding: 25px !important;
  }
  .insight-custom-random {
    margin-bottom: 40px !important;
  }
  .custom-newsletter .vc_custom_heading {
    text-align: center !important;
    margin-bottom: 30px !important;
  }
  .custom-newsletter .insight-button {
    text-align: center !important;
  }
  .header-mobile .open-menu-mobile {
    margin-right: 15px !important;
  }
}


.single-projects .content blockquote {
        font-size: 24px;
        line-height: 1.4em;
        color: #0d50aa;
        padding-left: 80px;
        margin-top: 50px;
        margin-bottom: 50px;
        position: relative;
}

.single-projects .content blockquote:before {
        content: '”';
        font-family: Montserrat;
        font-size: 90px;
        line-height: 1;
        font-weight: 500;
        position: absolute;
        height: 90px;
        left: 10px;
        top: 50%;
        transform: translateY(-30%);
}

	
.grecaptcha-badge { visibility: hidden; }



